/* Core agenda table styles */
.core_agenda {
  border-collapse: collapse;
  font-size: 16px;
  margin: var(--flow-space, 0px) auto;
}

.core_agenda td {
  border-bottom: 1px solid var(--abbott-charcoal);
}

.core_agenda th,
.core_agenda td {
  padding: 4px 6px;
  text-align: left;
}

.core_agenda th:not(:last-child),
.core_agenda td:not(:last-child) {
  border-right: 1px solid var(--abbott-charcoal);
}

.core_agenda td:first-of-type {
  width: max-content;
  white-space: nowrap;
}

.core_agenda td:nth-of-type(2):not(:last-child) {
  white-space: nowrap;
}

.core_agenda th,
.core_agenda b,
.core_agenda li::marker {
  color: #652e8e;
  font-weight: 600;
}

.core_agenda th {
  font-size: 20px;
  padding-top: 10px;
}

.core_agenda .panel {
  display: inline-flex;
  flex-flow: row wrap;
  gap: 0px 10px;
}

.core_agenda ol {
  margin: 0;
}

.core_agenda td:nth-child(3) li {
  list-style-type: upper-roman;
}

@media screen and (max-width: 640px) {
  .core_agenda {
    display: grid;
    font-size: 18px;
  }

  .core_agenda th,
  .core_agenda td {
    display: block;
    border: none;
    white-space: initial;
    width: auto;
  }

  .core_agenda th:not(:last-child),
  .core_agenda td:not(:last-child) {
    border-right: none;
  }

  .core_agenda td:first-of-type {
    width: auto;
    white-space: initial;
  }

  .core_agenda td:not(:first-of-type) {
    margin-left: 1em;
  }

  .core_agenda td:first-of-type:not([colspan]) {
    font-size: 20px;
    font-weight: bold;
    padding-top: 10px;

  }

  .core_agenda .panel {
    display: block;
  }

  .core_agenda ol {
    padding-inline-start: 18px;
  }
}